/*
 *   Copyright (C) 2005 by Matthias Jauernig, Michael Lahl                 *
 *   rtc@linux-related.de, DJ-Mayday@web.de                                *
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 */

package prog;

/**
 * 
 * @author Michael Lahl
 * @author Matthias Jauernig
 *
 *	Hauptklasse, hiermit wird das Programm initialisiert und die Startwert
 *	gesetzt. Die Methode main() initialiert ein Hauptfenster vom typ GUI.
 *	
 *	$Id: Mainprog.java,v 1.5 2005/06/21 07:41:52 mlahl Exp $
 */

public class Mainprog {
	//Methode zur Initialisierung der Anwendung
	public static void main(String[] args) {
		GUI Hauptfenster = new GUI();
		Hauptfenster.init();
		Hauptfenster.setLocation(100,100);
		Hauptfenster.setTitle("Fraktalkurven");
		Hauptfenster.setSize(800,600);
		Hauptfenster.setVisible(true);

	}

}
